#  PYSIDE_INCLUDE_DIR   - Directories to include to use PySide
#  PYSIDE_LIBRARY       - Files to link against to use PySide
#  PYSIDE_PYTHONPATH    - Path to where the PySide Python module files could be found
#  PYSIDE_TYPESYSTEMS   - Type system files that should be used by other bindings extending PySide

SET(PYSIDE_INCLUDE_DIR "/usr/include/PySide")
# Platform specific library names
if(MSVC)
    SET(PYSIDE_LIBRARY "/usr/libx32/libpyside.cpython-39-x86_64-linux-gnux32.lib")
elseif(CYGWIN)
    SET(PYSIDE_LIBRARY "/usr/libx32/libpyside.cpython-39-x86_64-linux-gnux32")
elseif(WIN32)
    SET(PYSIDE_LIBRARY "/usr/bin/libpyside.cpython-39-x86_64-linux-gnux32.so")
else()
    SET(PYSIDE_LIBRARY "/usr/libx32/libpyside.cpython-39-x86_64-linux-gnux32.so")
endif()
SET(PYSIDE_PYTHONPATH "/usr/libx32/python3.9/site-packages")
SET(PYSIDE_TYPESYSTEMS "/usr/share/PySide/typesystems")
